Activity log for bug #1650087

Date Who What changed Old value New value Message
2016-12-15 02:01:07 David Callé bug added bug
2016-12-15 02:01:48 David Callé description Process - Spin up droplet on digital ocean with 16.04 (no idea if they use the standard server image) - Follow the steps in the tour - Run snapcraft in 20-PARTS-PLUGINS/01-reusable-part - Get an error when running the part hello-world: No CMAKE_CXX_COMPILER could be found. - Be confused why the tutorial does not work perfectly. - Think about it and install build-essentials manually (g++ should be enough) Current and expected result Current: Does not create snap. Expected: Creates snap without manual intervention. Copied from https://github.com/ubuntudesign/snapcraft.io/issues/230: Process - Spin up droplet on digital ocean with 16.04 (no idea if they use the standard server image) - Follow the steps in the tour - Run snapcraft in 20-PARTS-PLUGINS/01-reusable-part - Get an error when running the part hello-world: No CMAKE_CXX_COMPILER could be found. - Be confused why the tutorial does not work perfectly. - Think about it and install build-essentials manually (g++ should be enough) Current and expected result Current: Does not create snap. Expected: Creates snap without manual intervention.
2016-12-15 02:43:59 Leo Arias tags bitesize tour
2016-12-15 03:05:28 Leo Arias snapcraft: status New Confirmed
2016-12-15 03:06:47 Leo Arias snapcraft: importance Undecided High
2016-12-15 15:14:48 Light on Flux bug added subscriber Light on Flux
2017-01-20 17:36:30 Kyle Fazzari snapcraft: status Confirmed In Progress
2017-01-20 17:36:35 Kyle Fazzari snapcraft: assignee Kyle Fazzari (kyrofa)
2017-01-23 22:50:12 Kyle Fazzari snapcraft: status In Progress Fix Committed
2017-01-23 22:50:16 Kyle Fazzari snapcraft: milestone 2.26
2017-02-03 14:06:43 Sergio Schvezov snapcraft: status Fix Committed Fix Released